<?xml version="1.0" encoding="utf-8"?>
<!--*** Do not edit this file. ***-->
<!--*** Importing invalid data can cause unexpected behaviour and potential data loss. ***-->
<CatalogModel Version="1.0">
  <ComponentCatalogItems>
    <CatalogCustomComponentPartItem>
      <DisplayName>hijsanker 2Tx170</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///C:/Users/peter/Desktop/lucassen/attributes/dehalift_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>hijsanker 2Tx170</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>gain</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///C:/Users/peter/Desktop/lucassen/attributes/gain.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>gain</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>stekeind</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///C:/Users/peter/Desktop/lucassen/attributes/csccp_stekeind_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>stekeind</ComponentId>
    </CatalogCustomComponentPartItem>
    <CatalogCustomComponentPartItem>
      <DisplayName>boutanker M16x140</DisplayName>
      <OrderedThumbnails>
        <Thumbnails>
          <Thumbnail>
            <Path>builtin:</Path>
            <Visible>False</Visible>
          </Thumbnail>
          <Thumbnail>
            <Path>file:///C:/Users/peter/Desktop/lucassen/attributes/csccp_boutanker_def.bmp</Path>
          </Thumbnail>
        </Thumbnails>
      </OrderedThumbnails>
      <ComponentId>boutanker M16x140</ComponentId>
    </CatalogCustomComponentPartItem>
  </ComponentCatalogItems>
  <ComponentCatalogGroups>
    <ComponentCatalogGroup>
      <GroupIdString>Root_Group_ID</GroupIdString>
      <GroupName>albl_Root_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogGroupPlaceholder>
          <GroupIdString>Parts_Fixed_Group_ID</GroupIdString>
          <GroupName>albl_Parts_fixed_group_name</GroupName>
        </ComponentCatalogGroupPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
    <ComponentCatalogGroup>
      <GroupIdString>Parts_Fixed_Group_ID</GroupIdString>
      <GroupName>albl_Parts_fixed_group_name</GroupName>
      <GroupChildren>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?boutanker M16x140</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?gain</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?hijsanker 2Tx170</ItemIdString>
        </ComponentCatalogItemPlaceholder>
        <ComponentCatalogItemPlaceholder>
          <ItemIdString>CatalogCustomComponentPartItem?stekeind</ItemIdString>
        </ComponentCatalogItemPlaceholder>
      </GroupChildren>
    </ComponentCatalogGroup>
  </ComponentCatalogGroups>
</CatalogModel>